TARGET =	prog4
LIBS =		-ldependence -lsuifmath -lbuilder -luseful -lsuif1 -lm
SRCS =		prog4.cc
OTHERSRCS =	input4.c
OBJS =		prog4.o

all:		prog4
install-bin:	install-prog

include $(SUIFHOME)/Makefile.std
